.profile-section {
    text-align: center;
    width: 100%;
    /* max-width: 400px; */
    margin: 1em 0px 2em 0px;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
    background-color: #f9f9f9;
}

.profile-image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 20px;
}

.profile-name {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}

.profile-designation {
    font-size: 18px;
    color: #555;
    margin-bottom: 15px;
}

.profile-bio {
    font-size: 16px;
    color: #333;
    line-height: 1.6;
    text-align: justify;
}
